{
  "id": 3183635,
  "name": "Mary F. Howie et al., v. Village of Mount Prospect et al.; Village of Mount Prospect, Appellant, v. Christian D. Busse et al., Appellees",
  "name_abbreviation": "Howie v. Village of Mount Prospect",
  "decision_date": "1940-11-04",
  "docket_number": "Gen. No. 41,213",
  "first_page": "238",
  "last_page": "239",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 238"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 422,
    "ocr_confidence": 0.501,
    "sha256": "fbd1f56f875ba8c7f1d10a0fe466b8e65b09fe60a7099677e9cd83613bda5def",
    "simhash": "1:e89c19206e683129",
    "word_count": 71
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary F. Howie et al., v. Village of Mount Prospect et al. Village of Mount Prospect, Appellant, v. Christian D. Busse et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice McSurkly.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice McSurkly."
      }
    ],
    "attorneys": [
      "Samuel Wodika, for appellant; Lawlor & Walsh, for certain appellees; Walter W. Weiss and John R. Ong, for certain other appellee; Edwin D. Lawlor and John R. Ong, of counsel."
    ],
    "corrections": "",
    "head_matter": "Mary F. Howie et al., v. Village of Mount Prospect et al. Village of Mount Prospect, Appellant, v. Christian D. Busse et al., Appellees.\nGen. No. 41,213.\nopinion filed November 4, 1940.\nSamuel Wodika, for appellant; Lawlor & Walsh, for certain appellees; Walter W. Weiss and John R. Ong, for certain other appellee; Edwin D. Lawlor and John R. Ong, of counsel."
  },
  "file_name": "0238-02",
  "first_page_order": 268,
  "last_page_order": 269
}
